# Generated by Django 3.1.2 on 2020-10-24 04:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0020_auto_20201024_0930'),
    ]

    operations = [
        migrations.AlterField(
            model_name='kegiatan',
            name='gambar',
            field=models.URLField(max_length=500),
        ),
    ]
